---
title: My Ten Commandments of New Year's Resolutions
---

1. Don't make a New Years resolution.
1. Resolutions must come from self-love, not self-hate.
1. Cut yourself some slack.
1. A New Years resolution must be a commitment to take a physical action with some frequency or no more than a certain frequency. If the movie of your life couldn't commit your New Years resolution to film, it's a concept, a notion, a reckon, not a resolution.
1. Your goal must be no more than double or no less than half of what you did this year. If you read two books last year, your goal this year cannot be to read 100 books. If you drove your car to work instead of biking 150 times last year, your goal for this year cannot be to drive zero times.
1. While we're at it, _zero_ is not a reasonable goal for just about anything, and neither is _365 days_ or _100%_. So you miss a run one day in January and your New Year's resolution is just over? Or you are going to keep doing it 80% of the time but feeling bad all year long for every single missed day? Give yourself some grace and some room for error.
1. Consider and answer honestly: if it is so god-damned important, why didn't you start three months ago?
1. Consider and answer honestly: if you have broken your resolution two months from now, why will that have been?
1. Consider and answer honestly: how will you keep your resolution on unusual days? When you travel? When you get sick? When you have a doctor's appointment? When your car is in the shop?
    - Pro-tip: this is why 0 and 100% are not reasonable goals. But also, don't pick a resolution that you can only keep on your best days or even only on a bog-standard day.
1. You must not pick weight loss.
    - "I'm going to lose 20 pounds" fails basically _every_ one of the above criteria. It usually comes from self-loathing (or at least unhealthy guilt). It's not a physical action. Most people who commit to weight loss goals commit to a number that they've _never_ lost before. Oh, and there's mounting scientific evidence that permanent weight loss is just not possible for a large swath of the population.
